<?php
echo "<fieldset>\n";
echo "	<legend>" . $legend . "</legend>\n";
echo "	<form action=\"index.php?section=" . $_GET['section'] . "\" method=\"post\">\n";

if ("0" == $result->num_rows)
{
	echo "<h2>Keine Datensätze \n";
}
elseif ("1" == $result->num_rows)
{
	echo "<h2>" . $result->num_rows . " Datensatz \n";
}
else
{
	echo "<h2>" . $result->num_rows . " Datensätze \n";
}
if (isset($_POST['search']))
{
	echo "gefunden";
}
else
{
	echo "in der Datenbank";
}
echo "</h2>\n";

echo "		<select name=\"ID\">\n";
while ($nt = $result->fetch_assoc())
{
	while (strlen($nt['ID']) < $_SESSION['Firma']['Stellen'])
	{
		$nt['ID'] = "0" . $nt['ID'];
	}
	echo "			<option value=\"" . $nt['ID'] . "\">";
	if ("artikel" == $_GET['section'])
	{
		echo $nt['ID'] . " " . $nt['Bezeichnung'];
	}
	elseif ("kontakt" == $_GET['section'])
	{
		echo $nt['Nachname'] . ", " . $nt['Vorname'];
		if ("" != $nt['Firma'])
		{
			echo " - " . $nt['Firma'];
		}
	}
	elseif ("kfz" == $_GET['section'])
	{
		echo $nt['Kennzeichen'] . ", " . $nt['Marke'] . " " . $nt['Modellvariante'];
	}
	echo "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<br />\n";
echo "		<input type=\"submit\" name=\"formaction\" value=\"add\" title=\"" . $type . " anlegen\" class=\"button_add\" />\n";
echo "		<input type=\"submit\" name=\"formaction\" value=\"edit\" title=\"" . $type . " bearbeiten\" class=\"button_edit\" />\n";
if (("kfz" == $_GET['section']) AND ($_SESSION['Firma']['Web_Modul']))
{
	echo "		<input type=\"submit\" name=\"formaction\" value=\"foto\" title=\"" . $type . "bilder bearbeiten\" class=\"button_logo\" />\n";
}
echo "		<input type=\"submit\" name=\"formaction\" value=\"del\" title=\"" . $type . " löschen\" class=\"button_del\" />\n";
echo "		<input type=\"submit\" name=\"formaction\" value=\"show\" title=\"" . $type . " anzeigen\" class=\"button_view\" />\n";
if ("kontakt" == $_GET['section'])
{
	echo "		<input type=\"submit\" name=\"formaction\" value=\"view\" title=\"Datenschutzerklärung erstellen\" class=\"button_security\" />\n";
}
echo "	</form>\n";
echo "</fieldset>\n";